at.chipkarte.client.bkf.soap.constants

## Class GesamtbeurteilungABDTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.GesamtbeurteilungABDTypConstant

-     public class GesamtbeurteilungABDTypConstant
      extends Object

  Konstanten für den Typ GesamtbeurteilungABDTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ABD0` Konstante für GesamtbeurteilungABDTyp (ABD0).
    `static String` | `ABD1` Konstante für GesamtbeurteilungABDTyp (ABD1).
    `static String` | `ABD2` Konstante für GesamtbeurteilungABDTyp (ABD2).
    `static String` | `ABD3` Konstante für GesamtbeurteilungABDTyp (ABD3).
    `static String` | `ABD4` Konstante für GesamtbeurteilungABDTyp (ABD4).
    `static String` | `ABD5` Konstante für GesamtbeurteilungABDTyp (ABD5).
    `static String` | `ABD6` Konstante für GesamtbeurteilungABDTyp (ABD6).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GesamtbeurteilungABDTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ABD0

          public static final String ABD0

      Konstante für GesamtbeurteilungABDTyp (ABD0).
      See Also:
        Constant Field Values

    - #### ABD1

          public static final String ABD1

      Konstante für GesamtbeurteilungABDTyp (ABD1).
      See Also:
        Constant Field Values

    - #### ABD2

          public static final String ABD2

      Konstante für GesamtbeurteilungABDTyp (ABD2).
      See Also:
        Constant Field Values

    - #### ABD3

          public static final String ABD3

      Konstante für GesamtbeurteilungABDTyp (ABD3).
      See Also:
        Constant Field Values

    - #### ABD4

          public static final String ABD4

      Konstante für GesamtbeurteilungABDTyp (ABD4).
      See Also:
        Constant Field Values

    - #### ABD5

          public static final String ABD5

      Konstante für GesamtbeurteilungABDTyp (ABD5).
      See Also:
        Constant Field Values

    - #### ABD6

          public static final String ABD6

      Konstante für GesamtbeurteilungABDTyp (ABD6).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### GesamtbeurteilungABDTypConstant

          public GesamtbeurteilungABDTypConstant()